Cookie Consent by Free Privacy Policy Generator ๐Ÿ“Œ CVE-2022-4542 | Compact WP Audio Player Plugin up to 1.9.7 on WordPress Shortcode Attribute cross site scripting

๐Ÿ  Team IT Security News

TSecurity.de ist eine Online-Plattform, die sich auf die Bereitstellung von Informationen,alle 15 Minuten neuste Nachrichten, Bildungsressourcen und Dienstleistungen rund um das Thema IT-Sicherheit spezialisiert hat.
Ob es sich um aktuelle Nachrichten, Fachartikel, Blogbeitrรคge, Webinare, Tutorials, oder Tipps & Tricks handelt, TSecurity.de bietet seinen Nutzern einen umfassenden รœberblick รผber die wichtigsten Aspekte der IT-Sicherheit in einer sich stรคndig verรคndernden digitalen Welt.

16.12.2023 - TIP: Wer den Cookie Consent Banner akzeptiert, kann z.B. von Englisch nach Deutsch รผbersetzen, erst Englisch auswรคhlen dann wieder Deutsch!

Google Android Playstore Download Button fรผr Team IT Security



๐Ÿ“š CVE-2022-4542 | Compact WP Audio Player Plugin up to 1.9.7 on WordPress Shortcode Attribute cross site scripting


๐Ÿ’ก Newskategorie: Sicherheitslรผcken
๐Ÿ”— Quelle: vuldb.com

A vulnerability, which was classified as problematic, has been found in Compact WP Audio Player Plugin up to 1.9.7. This issue affects some unknown processing of the component Shortcode Attribute Handler. The manipulation leads to cross site scripting. The identification of this vulnerability is CVE-2022-4542. The attack may be initiated remotely. There is no exploit available. It is recommended to upgrade the affected component. ...



๐Ÿ“Œ CVE-2023-0273 | Custom Content Shortcode Plugin up to 4.0.2 on WordPress Shortcode Attribute page/post cross site scripting


๐Ÿ“ˆ 64.59 Punkte

๐Ÿ“Œ CVE-2023-4289 | WP Matterport Shortcode Plugin up to 2.1.7 on WordPress Shortcode Attribute cross site scripting


๐Ÿ“ˆ 64.59 Punkte

๐Ÿ“Œ CVE-2023-4795 | Testimonial Slider Shortcode Plugin up to 1.1.8 on WordPress Shortcode Attribute cross site scripting


๐Ÿ“ˆ 64.59 Punkte

๐Ÿ“Œ CVE-2023-0069 | WPaudio MP3 Player Plugin up to 4.0.2 on WordPress Shortcode Attribute cross site scripting


๐Ÿ“ˆ 56.88 Punkte

๐Ÿ“Œ CVE-2023-0340 | Custom Content Shortcode Plugin up to 4.0.2 on WordPress Shortcode Attribute path traversal


๐Ÿ“ˆ 55.25 Punkte

๐Ÿ“Œ CVE-2023-0065 | i2 Pros & Cons WordPress Plugin up to 1.3.1 on WordPress Shortcode Attribute cross site scripting


๐Ÿ“ˆ 55.08 Punkte

๐Ÿ“Œ CVE-2023-0170 | Html5 Audio Player Plugin up to 2.1.11 on WordPress Shortcode cross site scripting


๐Ÿ“ˆ 50.36 Punkte

๐Ÿ“Œ CVE-2023-0395 | menu shortcode Plugin up to 1.0 on WordPress Shortcode cross site scripting


๐Ÿ“ˆ 50.33 Punkte

๐Ÿ“Œ CVE-2023-0075 | Amazon JS Plugin up to 0.10 on WordPress Shortcode Attribute cross site scripting


๐Ÿ“ˆ 49.99 Punkte

๐Ÿ“Œ CVE-2023-0034 | JetWidgets for Elementor Plugin up to 1.0.13 on WordPress Shortcode Attribute cross site scripting


๐Ÿ“ˆ 49.99 Punkte

๐Ÿ“Œ CVE-2023-0061 | Judge.me Product Reviews for WooCommerce Plugin up to 1.3.20 on WordPress Shortcode Attribute cross site scripting


๐Ÿ“ˆ 49.99 Punkte

๐Ÿ“Œ CVE-2023-0177 | WpDevArt Social Like Box and Page Plugin prior 0.8.41 on WordPress Shortcode Attribute cross site scripting


๐Ÿ“ˆ 49.99 Punkte

๐Ÿ“Œ CVE-2023-0151 | uTubeVideo Gallery Plugin up to 2.0.7 on WordPress Shortcode Attribute page/post cross site scripting


๐Ÿ“ˆ 49.99 Punkte

๐Ÿ“Œ CVE-2023-0060 | Responsive Gallery Grid Plugin up to 2.3.8 on WordPress Shortcode Attribute page/post cross site scripting


๐Ÿ“ˆ 49.99 Punkte

๐Ÿ“Œ CVE-2023-0362 | Themify Portfolio Post Plugin up to 1.2.1 on WordPress Shortcode Attribute cross site scripting


๐Ÿ“ˆ 49.99 Punkte

๐Ÿ“Œ CVE-2023-0275 | Easy Accept Payments for PayPal Plugin up to 4.9.9 on WordPress Shortcode Attribute cross site scripting


๐Ÿ“ˆ 49.99 Punkte

๐Ÿ“Œ CVE-2023-0270 | YaMaps for Plugin prior 0.6.26 on WordPress Shortcode Attribute cross site scripting


๐Ÿ“ˆ 49.99 Punkte

๐Ÿ“Œ CVE-2023-0366 | Loan Comparison Plugin up to 1.5.2 on WordPress Shortcode Attribute cross site scripting


๐Ÿ“ˆ 49.99 Punkte

๐Ÿ“Œ CVE-2023-0559 | GS Portfolio for Envato Plugin up to 1.3.x on WordPress Shortcode Attribute cross site scripting


๐Ÿ“ˆ 49.99 Punkte

๐Ÿ“Œ CVE-2023-0492 | GS Products Slider for WooCommerce Plugin up to 1.5.8 on WordPress Shortcode Attribute cross site scripting


๐Ÿ“ˆ 49.99 Punkte

๐Ÿ“Œ CVE-2023-0540 | GS Filterable Portfolio Plugin up to 1.6.0 on WordPress Shortcode Attribute cross site scripting


๐Ÿ“ˆ 49.99 Punkte

๐Ÿ“Œ CVE-2023-0168 | Olevmedia Shortcodes Plugin up to 1.1.9 on WordPress Shortcode Attribute cross site scripting


๐Ÿ“ˆ 49.99 Punkte

๐Ÿ“Œ CVE-2023-0535 | Donation Block for PayPal Plugin up to 2.0.x on WordPress Shortcode Attribute cross site scripting


๐Ÿ“ˆ 49.99 Punkte

๐Ÿ“Œ CVE-2023-0539 | GS Insever Portfolio Plugin up to 1.4.4 on WordPress Shortcode Attribute cross site scripting


๐Ÿ“ˆ 49.99 Punkte

๐Ÿ“Œ CVE-2023-0063 | Shortcodes Plugin up to 1.6.36 on WordPress Shortcode Attribute cross site scripting


๐Ÿ“ˆ 49.99 Punkte

๐Ÿ“Œ CVE-2023-0165 | Cost Calculator Plugin up to 1.8 on WordPress Shortcode Attribute cross site scripting


๐Ÿ“ˆ 49.99 Punkte

๐Ÿ“Œ CVE-2023-0076 | Download Attachments Plugin up to 1.2.24 on WordPress Shortcode Attribute cross site scripting


๐Ÿ“ˆ 49.99 Punkte

๐Ÿ“Œ CVE-2023-0212 | Advanced Recent Posts Plugin up to 0.6.14 on WordPress Shortcode Attribute cross site scripting


๐Ÿ“ˆ 49.99 Punkte

๐Ÿ“Œ CVE-2023-0066 | Companion Sitemap Generator Plugin up to 4.5.1.1 on WordPress Shortcode Attribute cross site scripting


๐Ÿ“ˆ 49.99 Punkte

๐Ÿ“Œ CVE-2023-0399 | Image Over Image for WPBakery Page Builder Plugin up to 2.x on WordPress Shortcode Attribute cross site scripting


๐Ÿ“ˆ 49.99 Punkte

๐Ÿ“Œ CVE-2023-0172 | Juicer Plugin up to 1.10 on WordPress Shortcode Attribute cross site scripting


๐Ÿ“ˆ 49.99 Punkte

๐Ÿ“Œ CVE-2023-0073 | Client Logo Carousel Plugin up to 3.0.0 on WordPress Shortcode Attribute cross site scripting


๐Ÿ“ˆ 49.99 Punkte

๐Ÿ“Œ CVE-2023-0167 | GetResponse for Plugin up to 5.5.31 on WordPress Shortcode Attribute cross site scripting


๐Ÿ“ˆ 49.99 Punkte

๐Ÿ“Œ CVE-2023-0491 | Schedulicity Plugin up to 2.21 on WordPress Shortcode Attribute cross site scripting


๐Ÿ“ˆ 49.99 Punkte

๐Ÿ“Œ CVE-2023-0823 | Cookie Notice & Compliance for GDPR CCPA Plugin up to 2.4.6 on WordPress Shortcode Attribute cross site scripting


๐Ÿ“ˆ 49.99 Punkte











matomo